Api referenceTopics

Delete a topic

Refuses the default topic and any topic a scheduled or running campaign uses. Use this endpoint to delete a topic through the Samva email API.

DELETE
/v1/topics/{id}

Refuses the default topic and any topic a scheduled or running campaign uses.

x-api-key<token>

In: header

Path Parameters

id*string
Match^unsub_[0-9a-hjkmnp-tv-z]{16,24}$

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/topics/string"
{  "success": true}